Subject: bug#26959: Feature request: bold underlines

From: Drew Adams <[email-masked]>
Date: Wed, 17 May 2017 14:37:46 -0700 (PDT)

> > I tried the same test with MS Word.  There, the wavy underline
> > to show spelling problems likewise does not scale with the text
> 
> Thanks for testing.  Did you check whether it scaled with pixel density,
> though? LibreOffice does that.

Dunno what that means.  I took screenshots and checked the number
of pixels in the screenshots (zooming in on them in an image editor).
HTH.

Please don't count on me to test or debug this.  I've already
spent more time on this than I wanted to.